PHP Manual
Prev |  | Next

# openal_source_destroy

(PECL)

openal_source_destroy -- Destroy a source resource

## Description

bool openal_source_destroy ( resource source )

## Parameters

source

  An Open AL(Source) resource (previously created by openal_source_create()).

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

openal_source_create()

Prev | Home | Next
openal_source_create | Up | openal_source_get